    .arrow_fork_top{
        background-image:url('<?php echo $request->getBaseUrl(); ?>/images/arrow_fork_top.png');
        background-repeat: no-repeat;
        background-position: center bottom;
        background-size:100%;
        min-width: 80px;
    }
    .arrow_fork_middle{
        background-image:url('<?php echo $request->getBaseUrl(); ?>/images/arrow_fork_middle.png');
        background-repeat: no-repeat;
        background-position: center ;
        background-size:100%;
        min-width: 80px;
    }
    .arrow_fork_bottom{
        background-image:url('<?php echo $request->getBaseUrl(); ?>/images/arrow_fork_bottom.png');
        background-repeat: no-repeat;
        background-position: center top;
        background-size:100%;
        min-width: 80px;
    }
    .arrow_vertical_top{
        background-image:url('<?php echo $request->getBaseUrl(); ?>/images/arrow_vertical_top.png');
        background-repeat: no-repeat;
        background-position: center bottom;
        background-size:100%;
        min-width: 20px;
        min-height: 30px;
        height: 30px;
    }
    .arrow_vertical_middle{
        background-image:url('<?php echo $request->getBaseUrl(); ?>/images/arrow_vertical_middle.png');
        background-repeat: repeat-y;
        background-position: center ;
        background-size:100%;
        width: 20px;
    }
    .arrow_vertical_bottom{
        background-image:url('<?php echo $request->getBaseUrl(); ?>/images/arrow_vertical_bottom.png');
        background-repeat: no-repeat;
        background-position: center top;
        background-size:100%;
        min-width: 20px;
        min-height: 30px;
        height: 30px;
    }
    .td_border_bottom_dotted {
        border-bottom-style: dotted;
    }
    .td_border_top_dotted {
        border-top-style: dotted;
    }

    .panel-collapse{
        padding: 0% 10%;
    }

    .form-horizontal .control-label{
        text-align: left;
    }

    #autocomp-nat-mat{
        margin-right: 15px;
        width: 30%;
        display: inline-block;
    }

    .panel{
        padding: 0;
    }

    .panel-block{
        padding: 0 15px;
    }

    .panel-body .panel-block > label{
        padding-left: 0;
    }

    .vignette{
        background-color: #bbb;
        border-radius: 10px;
        padding-bottom: 3px;
        color: #eee;
        float: left;
        margin: 0 3px;
        padding: 2px 10px;
    }

    .del-vignette{
        margin-left: 10px;
        padding: 2px 4px;
        background-color: white;
        font-size: 10px;
        border-radius: 16px;
        color: black;
        cursor: pointer;
    }

    .form-group{
        padding-top: 0 !important;
        margin-bottom: 15px !important;
    }

    .form-group label{
        font-weight: bold;
        padding-left: 15px;
    }